{% extends "new_design/base.html" %}
{% load static %}
{% block carousel %}
{% endblock %}

{% block content %}
			<div id="content" class="panelproyek">
				<div class="panel panel-info">
					<div class="panel-body">
                        <div class="row">
                                <!--<div class="col-md-12">-->
                                    <!--<img class="img-responsive4" src="{% static 'images/page.png' %}">-->
                                <!--</div>-->
                                <div class="col-md-12" style="margin-bottom:100px" align="justify">
                                    <center><h2 class="lebihKecil">Simple Act for Big Impact</h2></center>
                                    <br>
                                    <p>Banyak hal yang bisa kita dapat dari buku Kebahagian, pengetahuan, cinta, cerita, dongeng, pengalaman dan masih banyak lainnya Karena itu sering dikatakan buku adalah jendela dunia, apa yang kita ingin tahu bisa dengan mudah terpenuhi hanya dari sebuah buku. Sayang sekali, tidak semua orang terutama anak-anak mempunyai akses yang sama dalam memperoleh buku. Merupakan pilihan yang berat bagi orang tua mereka antara harus membeli sebuah buku dengan memenuhi kebutuhan rumah tangga mereka.</p>
                                    <p>Beranjak dari hal yang sering luput dari perhatian tersebut lah, kami ada.</p>
                                    <p><b>Simple Act for Big Impact</b></p>
                                    <p>Mungkin kami bukan wadah sosial yang besar, kami hanya sekumpulan pemuda-pemudi yang rindu melihat adik-adik kecil kami sibuk membolak-balikan halaman demi halaman sebuah buku hingga kusut, rindu melihat adik-adik kami sekedar menenteng buku bacaaan ditangan-tangan kecilnya, dan rindu melihat antusiasme mereka melihat tumpukan-tumpukan buku. Kami hanya rindu hal tersebut. Tidak muluk Dengan wadah ini kami bisa sedikit melepas kerinduan kami. “Beri beriburibu buku” merupakan tagline dan penyemangat kami. Mungkin tidak hanya seribu, langkah kami akan terus ada dan tetap ada sampai kami tidak lagi melihat batasan bagi adik-adik kecil kami dalam memperoleh sebuah bacaan. Kami yakin banyak pihak diluar sana yang mempunyai semangat yang sama bahkan lebih besar dari kami. Mari kita wujudkan bersama semangat tersebut untuk sebuah perubahan.</p>
                                    <p><b>Mulai dari kita, Mulai dari sekarang</b></p>
                                    <p>BeriBuku adalah projek sosial yang peduli pada dunia pendidikan Indonesia, juga merupakan salah satu wujud cinta dan kepedulian kita untuk anak-anak yang membutuhkan buku, sehingga membuka cakrawala mereka akan ilmu pengetahuan. Banyak fasilitas ruang belajar diperuntukkan bagi mereka yang kurang mampu. Namun tahukah kalian, di balik itu fasilitas-fasilitas itu masih membutuhkan banyak buku.</p>
                                    <p>Oleh karenanya, kegiatan BeriBuku difokuskan untuk mendonasikan buku-buku bagi anak-anak usia sekolah yang ada di daerah kumuh miskin di Jakarta dan sekitarnya, sehingga anak-anak yang tinggal di daerah kumuh miskin juga bisa mendapatkan buku-buku yang berkualitas.Siapapun kita, melalui BeriBuku, bisa ikut berpartisipasi dengan menyisihkan sedikit rezeki untuk membantu pemasokan buku bagi ruang-ruang belajar tersebut. Caranya sederhana, bagi teman-teman yang ingin bergabung dengan BeriBuku dapat mendonasikan uang (transfer) yang akan kami kumpulkan untuk membeli buku. Atau dapat juga menyumbangkan buku secara langsung.</p>
                                    <p>Buku-buku yang sudah terkumpul akan kami sumbangkan ke tempat-tempat yang membutuhkan. Tempat-tempat itu antara lain terminal, stasiun, projek-projek sosial yang sudah exist yang menyediakan ruang belajar.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
{% endblock %}

{% block gallery %}
{% endblock %}